div#dccom_twStaffProfiles{
	padding:0;
	margin:0;
}
div#dccom_twStaffProfiles h3{
	padding-top:0;
}
div#dccom_twStaffProfiles h4{
	padding:0 0 5px 0;
	margin:0;
	border:none;
}
div#dccom_twStaffProfiles ul{
	display:block;
	margin:0;
	padding:0;
}
div#dccom_twStaffProfiles li{
	overflow:hidden;
	display:block;
	margin:0;
	padding:10px;
	background:none;
}

div#dccom_twStaffProfilesNoResults {
	text-align:center;
	color:#AAAAAA;
	border:1px solid #DDDDDD;
	padding:10px;
	font-size:12px;
	display:none;
}

div.staffInfo{
	float:left;
	width:375px;
}

div.staffImage{
	float:right;
	width:108px;
	margin:0 10px 0 0;
	padding:5px;
	border:1px solid #EEE;
	background:#FFF:
}

div.staffImage img{
	padding:3px;
	border:1px solid #0198d5;
}